<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/bcf91ab7-cdc2-4320-9ae5-cf424383cb64.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Ctésiphon 

<p>
Ctésiphon est une ancienne capitale antique des Parthes, située sur la rive gauche du Tigre, à 30 km au sud-est de la ville actuelle de Bagdad, en Irak, et anciennement près de Séleucie du Tigre. 

<p>
Antiquité 

<p>
Ctésiphon 

<p>
Ctésiphon est une ancienne capitale antique des Parthes, située sur la rive gauche du Tigre, à 30 km au sud-est de la ville actuelle de Bagdad, en Irak, et anciennement près de Séleucie du Tigre. 

<p>
Histoire 

<p>
La 
<span class="LO p85 Age-TARGET LU" onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">date</span><a id="p85"></a><span class="LO p85 Age-TARGET" onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)"> <sub>Age:85</sub> </span>
<span class="LO p85 Age-Entity " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">&nbsp;<span class="subb">Age-Entity:85</span>&nbsp;de</span>
<span class="LO p85 Age-Entity " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">fondation</span>
<span class="LO p85 Age-Entity " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">de</span>
<span class="LO p85 Age-Entity " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">la</span>
<span class="LO p85 Age-Entity " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">cité</span>est 
<span class="LO p85 Age-Degree " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">&nbsp;<span class="subb">Age-Degree:85</span>&nbsp;incertaine</span>. 

<p>
Une chose est sûre, elle fut fondée par les Parthes. 

<p>
Les Parthes étaient un peuple iranien influent autant dans le domaine militaire que dans celui de la culture. 

<p>

<span class="LO p131 Using-Agent " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">&nbsp;<span class="subb">Using-Agent:131</span>&nbsp;Les</span>
<span class="LO p131 Using-Agent " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">souverains</span>
<span class="LO p131 Using-Agent " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">de</span>
<span class="LO p131 Using-Agent " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">la</span>
<span class="LO p131 Using-Agent " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">dynastie</span>
<span class="LO p131 Using-Agent " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">parthe</span>
<span class="LO p131 Using-TARGET LU" onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">utilisent</span><a id="p131"></a><span class="LO p131 Using-TARGET" onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)"> <sub>Using:131</sub> </span>
<span class="LO p131 Using-Instrument " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">&nbsp;<span class="subb">Using-Instrument:131</span>&nbsp;la</span>
<span class="LO p131 Using-Instrument " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">ville</span>
<span class="LO p131 Using-Role " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">&nbsp;<span class="subb">Using-Role:131</span>&nbsp;comme</span>
<span class="LO p131 Using-Role " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">résidence</span>où ils se rendent parfois. 

<p>
Durant 800 ans, la cité fut la capitale successivement des Parthes, puis des Sassanides, qui régneront sur la Mésopotamie jusqu' en 651 apr. J.-C.. 

<p>

<span class="LO p182 Attack-Time " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Attack-Time:182</span>&nbsp;Tout</span>
<span class="LO p182 Attack-Time " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">au</span>
<span class="LO p182 Attack-Time " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">long</span>
<span class="LO p182 Attack-Time " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">de</span>
<span class="LO p182 Attack-Time " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">sa</span>
<span class="LO p182 Attack-Time " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">prospérité</span>, 
<span class="LO p182 Attack-Victim " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Attack-Victim:182</span>&nbsp;la</span>
<span class="LO p182 Attack-Victim " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">ville</span>est 
<span class="LO p182 Attack-Frequency " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Attack-Frequency:182</span>&nbsp;très</span>
<span class="LO p182 Attack-Frequency " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">souvent</span>
<span class="LO p182 Attack-TARGET LU" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">attaquée</span><a id="p182"></a><span class="LO p182 Attack-TARGET" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)"> <sub>Attack:182</sub> </span>, 
<span class="LO p182 Attack-Explanation " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Attack-Explanation:182</span>&nbsp;car</span>
<span class="LO p182 Attack-Explanation " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">elle</span>
<span class="LO p182 Attack-Explanation " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">représente</span>
<span class="LO p182 Attack-Explanation " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">une</span>
<span class="LO p182 Attack-Explanation " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">force</span>
<span class="LO p182 Attack-Explanation " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">militaire</span>
<span class="LO p182 Attack-Explanation " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">et</span>
<span class="LO p182 Attack-Explanation " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">commerciale</span>
<span class="LO p182 Attack-Explanation " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">d'</span>
<span class="LO p182 Attack-Explanation " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">intérêt</span>
<span class="LO p182 Attack-Explanation " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">stratégique</span>. 

<p>
Par quatre fois, la République romaine prend d' 
<span class="LO p205 Attack-TARGET LU" onMouseOver="changeClass('p205', true)" onMouseOut="changeClass('p205', false)">attaque</span><a id="p205"></a><span class="LO p205 Attack-TARGET" onMouseOver="changeClass('p205', true)" onMouseOut="changeClass('p205', false)"> <sub>Attack:205</sub> </span>
<span class="LO p210 Becoming-Entity " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">&nbsp;<span class="subb">Becoming-Entity:210</span>&nbsp;la</span>
<span class="LO p210 Becoming-Entity " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">forteresse</span>, qui 
<span class="LO p210 Becoming-TARGET LU" onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">devient</span><a id="p210"></a><span class="LO p210 Becoming-TARGET" onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)"> <sub>Becoming:210</sub> </span>
<span class="LO p210 Becoming-Duration_of_final_state " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">&nbsp;<span class="subb">Becoming-Duration_of_final_state:210</span>&nbsp;vite</span>
<span class="LO p210 Becoming-Final_category " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">&nbsp;<span class="subb">Becoming-Final_category:210</span>&nbsp;une</span>
<span class="LO p210 Becoming-Final_category " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">source</span>
<span class="LO p210 Becoming-Final_category " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">de</span>
<span class="LO p210 Becoming-Final_category " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">conflits</span>entre les puissances de l' Antiquité. 

<p>
Peu à peu, la stabilité et la prospérité de la ville déclinent. 

<p>
Les résidents de la cité ne furent pas souvent impliqués, mais en 197 apr. J.-C., l' empereur romain Septime Sévère détache de leur logis plusieurs milliers d' habitants afin de les revendre plus tard. 

<p>

<span class="LO p290 Hostile_encounter-Time " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Hostile_encounter-Time:290</span>&nbsp;Plus</span>
<span class="LO p290 Hostile_encounter-Time " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">tard</span>, 
<span class="LO p290 Hostile_encounter-Place " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Hostile_encounter-Place:290</span>&nbsp;les</span>
<span class="LO p290 Hostile_encounter-Place " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">restes</span>
<span class="LO p290 Hostile_encounter-Place " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">de</span>
<span class="LO p290 Hostile_encounter-Place " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">la</span>
<span class="LO p290 Hostile_encounter-Place " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">ville</span>tombés en ruine font l' objet de multiples 
<span class="LO p290 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">combats</span><a id="p290"></a><span class="LO p290 Hostile_encounter-TARGET" onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)"> <sub>Hostile_encounter:290</sub> </span>, notamment 
<span class="LO p290 Hostile_encounter-Side1 " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:290</span>&nbsp;entre</span>
<span class="LO p290 Hostile_encounter-Side1 " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">les</span>
<span class="LO p290 Hostile_encounter-Side1 " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">Britanniques</span>et 
<span class="LO p290 Hostile_encounter-Side2 " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:290</span>&nbsp;l'</span>
<span class="LO p290 Hostile_encounter-Side2 " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">Empire</span>
<span class="LO p290 Hostile_encounter-Side2 " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">ottoman</span>
<span class="LO p290 Hostile_encounter-Time " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Hostile_encounter-Time:290</span>&nbsp;pendant</span>
<span class="LO p290 Hostile_encounter-Time " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">la</span>
<span class="LO p290 Hostile_encounter-Time " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">Première</span>
<span class="LO p290 Hostile_encounter-Time " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">Guerre</span>
<span class="LO p290 Hostile_encounter-Time " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">mondiale</span>. 

<p>
Le palais de Ctésiphon 

<p>
Les vestiges architecturaux visibles sur le site sont ceux du palais du roi perse sassanide Shapur Ier, qui vainquit l' empereur romain Valérien en 260. 

<p>
Selon d' autres observateurs, 
<span class="LO p344 Age-Entity " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Age-Entity:344</span>&nbsp;le</span>
<span class="LO p344 Age-Entity " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">palais</span>
<span class="LO p344 Age-TARGET LU" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">daterait</span><a id="p344"></a><span class="LO p344 Age-TARGET" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)"> <sub>Age:344</sub> </span>
<span class="LO p344 Age-Degree " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Age-Degree:344</span>&nbsp;plutôt</span>
<span class="LO p344 Age-Age " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Age-Age:344</span>&nbsp;du</span>
<span class="LO p344 Age-Age " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">VIe</span>
<span class="LO p344 Age-Age " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">siècle</span>. 

<p>
Il en reste une voûte de brique de 30 mètres de haut, encadrée de deux hautes ailes formant une immense façade agrémentée de fenêtres et colonnes. 

<p>
Le profil de la voûte est tout à fait remarquable ; ce n' est pas une ogive, ni une parabole : elle est, semble -t -il, en forme de « chaînette renversée ». 

<p>
Une chaînette (wp), en mathématiques, c' est la forme que prend un câble (ou une chaîne) lorsqu' il est suspendu par ses extrémités : par exemple, le câble d' un pont suspendu. 

<p>
C' est 
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">&nbsp;<span class="subb">Creating-Created_entity:465</span>&nbsp;une</span>
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">courbe</span>
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">complexe</span>, qui demande pour sa 
<span class="LO p465 Creating-TARGET LU" onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">réalisation</span><a id="p465"></a><span class="LO p465 Creating-TARGET" onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)"> <sub>Creating:465</sub> </span>de grandes 
<span class="LO p468 Awareness-TARGET LU" onMouseOver="changeClass('p468', true)" onMouseOut="changeClass('p468', false)">connaissances</span><a id="p468"></a><span class="LO p468 Awareness-TARGET" onMouseOver="changeClass('p468', true)" onMouseOut="changeClass('p468', false)"> <sub>Awareness:468</sub> </span>
<span class="LO p468 Awareness-Content " onMouseOver="changeClass('p468', true)" onMouseOut="changeClass('p468', false)">&nbsp;<span class="subb">Awareness-Content:468</span>&nbsp;mathématiques</span>. 

<p>
L' aile droite du bâtiment s' est écroulée lors d' une inondation, en 1888 : 
<span class="LO p491 Awareness-Content " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">&nbsp;<span class="subb">Awareness-Content:491</span>&nbsp;elle</span>ne 
<span class="LO p491 Awareness-Cognizer " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">&nbsp;<span class="subb">Awareness-Cognizer:491</span>&nbsp;nous</span>est 
<span class="LO p491 Awareness-TARGET LU" onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">connue</span><a id="p491"></a><span class="LO p491 Awareness-TARGET" onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)"> <sub>Awareness:491</sub> </span>
<span class="LO p491 Awareness-Explanation " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">&nbsp;<span class="subb">Awareness-Explanation:491</span>&nbsp;que</span>
<span class="LO p491 Awareness-Explanation " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">par</span>
<span class="LO p491 Awareness-Explanation " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">les</span>
<span class="LO p491 Awareness-Explanation " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">dessins</span>
<span class="LO p491 Awareness-Explanation " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">et</span>
<span class="LO p491 Awareness-Explanation " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">photographies</span>des anciens voyageurs. 

<p>
Elle a été en partie reconstituée du temps de Saddam Hussein, mais les travaux ont été interrompus après la guerre d' Irak, en 1991. 

<p>
Pour en savoir plus 

<p>
Liens externes 

<p>
Ctésiphon sur antikforever.com 

<p>
Notes et références 

<p>
33 ° 05 ′ 37 ″ N 44 ° 34 ′ 51 ″ E / 33.093721, 44.580910 

</body>
